docs

# ForwardFromPublicChatInfo

sealed class ForwardFromPublicChatInfo : ForwardInfo
Content copied to clipboard

## Properties

chat
Link copied to clipboard
abstract val chat : PublicChat
Content copied to clipboard
dateOfOriginal
Link copied to clipboard
abstract val dateOfOriginal : TelegramDate
Content copied to clipboard

## Inheritors

ForwardFromChannelInfo
Link copied to clipboard
ForwardFromSupergroupInfo
Link copied to clipboard